Bonjour: Buongiorno
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Cliccate sul pulsante in basso per modificarlo. Se non siete all’origine di questa richiesta, potete eliminare questo messaggio in tutta sicurezza. La validità di questo link è di 2 ore.'
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Inserire il vostro indirizzo e-mail per ricevere un link via e-mail che vi consentirà di cambiare la vostra password.'
'Erreur de sécurité !! Essayez en rechargeant la page.': 'Errore di esecuzione! Ricaricare la pagina e provare di nuovo.'
'Modification de votre mot de passe.': 'Modificare la vostra password.'
'Modifier mon mot de passe': 'Modificare la mia password'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Se il problema persiste, copiare e incollare il seguente link nel vostro browser:'
'vous avez oublié votre mot de passe ?': 'Ha dimenticato la sua password?'
